const fsExtra = require('fs-extra');
const jsonfile = require('jsonfile');

const createDirectory = (path) => {
    if (!fsExtra.pathExistsSync(path)) {
        fsExtra.mkdirSync(path)
    }
}

const createFile = (path, content) => {
    if(!fsExtra.existsSync(path)) {
        fsExtra.writeFileSync(path, content);
    }
}

const createJsonFile = (path, content) => {
    jsonfile.writeFileSync(path, content, { spaces: 2 });
  };

module.exports.createDirectory = createDirectory;
module.exports.createFile = createFile;
module.exports.createJsonFile = createJsonFile;
